请选择 进入手机版 | 继续访问电脑版

国家公安网站备案服务 江干区公安分局备案管理技术论坛 杭州网警网站备案技术支撑平台

近期WDCP官方发现wdcp_v2.5.10之前的版本有一个严重安全漏洞 ... ... ...

2014-11-11 00:34| 发布者: admin| 查看: 922| 评论: 0

摘要: 您好,近期WDCP官方发现wdcp_v2.5.10之前的版本有一个严重安全漏洞,目前已经发现多例因wdcp漏洞导致的用户ECS服务器被入侵的事件(被黑后用机器当肉机对外发包、扫描等,导致主机带宽耗尽异常缓存),还可能会导致 ...

您好,近期WDCP官方发现wdcp_v2.5.10之前的版本有一个严重安全漏洞,目前已经发现多例因wdcp漏洞导致的用户ECS服务器被入侵的事件(被黑后用机器当肉机对外发包、扫描等,导致主机带宽耗尽异常缓存),还可能会导致更多的不安全因素,为保证您的业务和应用的安全,请广大用户尽快升级到最新版本。


受影响的用户群为:VPS、云主机,安装了WDCP控制面板的用户。(我司部分linux模板默认安装了wdcp面板)


具体操作流程如下


1 SSH登录服务器

2 wget http://downinfo.myhostadmin.net/vps/wdcps.sh

3 sh wdcps.sh


执行后,程序会自动升级wdcp以及清除异常文件及数据库用户,如果执行过程中遇到什么问题,请及时与我们联系.


官方公告:http://www.wdlinux.cn/bbs/thread-37476-1-1.html


杭州红站网络  http://www.hongcom.com          感谢您的支持


鲜花

握手

雷人

路过

鸡蛋

最新评论

关闭

江干网警防诈骗宣传 上一条 /2 下一条

Powered by hongcom.com X3.1

© 2014-2015杭州江干区公安分局 杭州红站网络科技有限公司联合举办

返回顶部
分享按钮
技术支持:
江干网剑群:
219322558 备案110二维码备案110手机二维码